#header_home_bottom_block2,
#header_home_bottom_block3 {
    width: 35%;
}

#header_home_bottom_block4 {
    float: right;
}

#header_home_bottom_block5{
        float: left;
        height: auto;
        padding: 0px 0px 0px 0px;
        width: 10%;
}
#header_home_bottom_block5_top{
        color: #949397;
        font-size: 1.25em;
        height: auto;
        padding-bottom: 10px;
        width: auto;
}
#header_home_bottom_block5_bottom{
        height: auto;
        width: auto;
        text-align: right;
}
#header_home_bottom_block5_bottom span{
        color: #949397;
        font-size: 1.25em;
        margin-top: 10px;
        display: block;
}

#header_home_bottom button.disabled {
    background-color: grey;
}

#header_home_bottom button.disabled:hover {
    background-color: darkgrey;
    color: white;
}

#error_txt_hide {
	background-color: #FD687C;
	border-radius: 8px;
	color: #fff;
	height: 40px;
	line-height: 40px;
	margin-bottom: 30px;
	text-align: center;
	width: 100%;
}

#notifikace {
    display: none;
    position: absolute;
    background: #FD8D63;
    color: #ffffff;
    border: dotted 2px #ffffff;
    width: 100%;
    max-width: 300px;
    height: auto;
    padding: 15px 10px;
    font-weight: 500;
    letter-spacing: 0.2px;
    z-index: 9999;
}

@media all and (max-width: 1140px){
    #header_home_bottom_block2,
    #header_home_bottom_block3 { 
       width: 50%;
    }

    #header_home_bottom_block4,
    #header_home_bottom_block5 {
        width: 48%;
    }

    #calculation {
        text-align: center;
    }

    #header_home_bottom_block4 button[type=submit] {
        float: none;
        margin: 0 auto;
    }
}

@media all and (max-width: 720px){
    #header_home_bottom_block2,
    #header_home_bottom_block3 { 
       width: 100%;
    }
}